﻿<!-- content -->
<div class="content" ui-view>


</div>
<div class="toggle__box fixed-toggle" id="js-fixed-toggle">
    <div class="toggle-icon" ui-sref="xemgiohang" onclick="iconcart($(this))">

        <span class="logo-mona">
            <span style="position:absolute;left:0px;top:0px" kendo-tooltip k-content="toolipdathang" class="badge badge-danger" ng-show="GioHanglengt>0">{{GioHanglengt}}</span>
            <img src="../../../Assets/apphome/images/payment-icon/cart.png" alt="PMS">

        </span>
        <div class="box-text">
            <div class="title-shortlist" style="color:red">
                <!-- Start Side Menu -->
                <div class="side cart-nav">
                    <h1 style="font-weight:bold ;margin:0px">Giỏ hàng</h1>

                    <ul class="cart-list" ng-show="GioHangTest.length>0">
                        <!--<li ng-repeat="item in GioHangTest">

                             <a class="photo"><img ng-src="{{item.HinhAnh}}" class="cart-thumb" alt="" /></a>
                            <h6><a>{{item.TenHang}} ({{item.TenDonViTinh}})</a></h6>
                            <p>x{{item.SoLuong}} - <span class="price">{{item.ThanhTien|number}}</span></p>
                        </li>-->
                        <div class="view_wrap list-view" style="display: block;">
                            <div class="view_item" ng-repeat="item in GioHangTest">
                                <div class="vi_left">
                                    <img ng-src="http://hoanggiang.mekong-tech.com{{item.HinhAnh}}" alt="tomato">
                                </div>
                                <div class="vi_right">
                                    <p style="text-transform: capitalize !important;color:#000" class="title">{{item.TenHang}} ({{item.TenDonViTinh}})</p>
                                    <p style="color: #000" class="content">x{{item.SoLuong}} - <span class="price">{{item.ThanhTien|number}}</span></p>

                                </div>
                            </div>


                        </div>


                        <li class="total">
                            <a class="btn btn-default hvr-hover btn-cart" ui-sref="xemgiohang">Xem giỏ hàng</a>

                        </li>
                    </ul>
                    <div style="color:#000" ng-show="GioHangTest.length<=0">Không có sản phẩm trong giỏ</div>


                </div>
                <!-- End Side Menu -->

            </div>
        </div>
    </div>
    <div class="toggle-icon" onclick="iconfacebook($(this))">
        <span class="logo-mona"><img src="../../../Assets/apphome/images/payment-icon/facebook.png" alt="PMS"></span>
        <div class="box-text">
            <div class="title-shortfacebook" style="color:red">
                <!-- Start Side Menu -->
                <div class="sidefacebook">
                    <iframe src="https://www.facebook.com/plugins/page.php?href=https%3A%2F%2Fwww.facebook.com%2Fvitquayso1&tabs=timeline&height=300&small_header=true&adapt_container_width=true&hide_cover=false&show_facepile=true&appId" style="border:none;overflow:hidden" scrolling="no" frameborder="0" allowfullscreen="true" allow="autoplay; clipboard-write; encrypted-media; picture-in-picture; web-share"></iframe>
                </div>
                <!-- End Side Menu -->

            </div>
        </div>
    </div>
    <div class="toggle-icon" onclick="iconzalo($(this))">
        <span class="logo-mona"><img src="../../../Assets/apphome/images/payment-icon/Logo-zalo-png.png" alt="PMS"></span>
        <div class="box-text">
            <p class="title-short"><a href="tel:0947151677">094 7151 677</a></p>
        </div>
    </div>
    <div class="toggle-icon" onclick="iconviber($(this))">
        <span class="logo-mona"><img src="../../../Assets/apphome/images/payment-icon/viber.png" alt="PMS"></span>
        <div class="box-text">
            <p class="title-short">   <a href="tel:19001966">1900 1966</a>  </p>
        </div>
    </div>
    <div class="show-icon">
        <i class="fas fa-angle-left"></i>
    </div>
    <div class="closes">
        <i class="fas fa-angle-left"></i>
        <i class="fas fa-angle-right active"></i>
    </div>

</div>
<!----end contant main ----->
<script>
    $('.fixed-toggle .closes').on('click', function () {
        $(this).css('display', 'none')
        $('.show-icon').css('display', 'block')
        $('.fixed-toggle .toggle-icon ').css('display', 'none')
    });
    $('.fixed-toggle .show-icon').on('click', function () {
        $(this).css('display', 'none')
        $('.closes').css('display', 'block')
        $('.fixed-toggle .toggle-icon ').css('display', 'block')
    });




    function iconzalo(i) {

        if ($(window).width() <= 768) {
            window.open("https://chat.zalo.me/", '_blank').focus();
          
        }
    }
     function iconviber(i) {

        if ($(window).width() <= 768) {
            window.open("tel:1900 1966").focus();
          
        }
    }

    function iconcart(i) {

        if ($(window).width() <= 768) {

            //var index = $('.toggle__box ').find('.active').length

            //if (index != 0) {
            //    i.removeClass('active')
            //    i.find('.title-shortlist').css('right', '0')
            //}
            //else {
            //    i.addClass('active')
            //    i.find('.title-shortlist').css('right', '900%')
            //}
        }
    }
    function iconfacebook(i) {

        if ($(window).width() <= 768) {
            window.open(" https://www.facebook.com/vitquayso1/", '_blank').focus();
           
        }
        


    }
</script>

